.tooltip-wrap {
    position: relative;
    cursor: help;
    border-bottom: 1px dotted #666;
  }
  .tooltip-content {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    left: 0;
    top: 1.4em;
    width: 24em;
    background: #f8f8f8;
    border: 1px solid #e0e0e0;
    padding: .4em .6em;
    line-height: 1.2;
    font-size: 0.9em;
    box-shadow: 2px 2px 4px rgba(0,0,0,.1);
    transition: opacity .15s;
    z-index: 9999;
  }
  .tooltip-wrap:hover .tooltip-content {
    visibility: visible;
    opacity: 1;
  }
  
  .tooltip-content .highlight {
    background-color: #ffeb3b;
    padding: 0 2px;
    border-radius: 2px;
  }
  